/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700|Lato:300,400|Poppins:300,400,500,600,700&display=swap');

/*font-family: 'Montserrat', sans-serif;  font-family: 'Poppins', sans-serif;  font-family: 'Lato', sans-serif; */

a,a:hover,a:focus,a:active{text-decoration:none !important; outline:none !important; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
p{padding:0 0 20px; margin:0;}
p:empty{padding:0; margin:0;}
.clear{clear:both;}

.fl-page-nav-right .header-logo-l .fl-page-header-logo img{max-width:149px;}
.fl-page .fl-page-header{background:none; border:none; padding:20px 0;}
.single-portfolio .fl-page .fl-page-header{background:#2c292a;}
.sticky .fl-page .fl-page-header{box-shadow:0 5px 23px 0 rgba(0,0,0,0.15); background:#2c292a;}
.fl-page-nav-right .fl-page-header-wrap{border:none; background:none;}

.fl-page-header .container,
.fl-page-header .fl-page-header-wrap .container{max-width:1230px; width:100%; padding:0 15px;}
.fl-page{padding-top:0 !important;}
.single-portfolio .fl-page{padding-top:160px !important;}

.fl-page-header .container{display:flex; flex-wrap:nowrap; align-items:center;}
.fl-page-header-logo-col{float:left; width:20%;}
.fl-page-nav-right .fl-page-header-logo{max-width:214px;}
.sticky .fl-page-nav-right .fl-page-header-logo{max-width:150px;}

.fl-page-nav-col{width:80%; padding:0;}
.fl-page-nav-col .navbar-collapse{padding:0;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li{padding:0 28px; margin:0; position:relative;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:first-child{padding-left:0;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li:last-child{padding-right:0;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li>a{letter-spacing:0.1em; position:relative; padding:15px 0;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li>a:after{position:absolute; left:0; right:0; bottom:0; margin:auto; content:''; height:2px; background:#b3d335; width:0; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li>a:hover:after,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item>a:after{width:100%;}

/* Home Slider */
.home-slide .fl-module-content-slider .bx-wrapper{margin:auto;}
.home-slide .fl-content-slider-wrapper .fl-slide{min-height:100vh; display:flex !important; flex-wrap:wrap; align-items:center; justify-content:center; padding:160px 0 0;}
.home-slide .fl-slide .fl-slide-foreground{padding:0 15px; width:100%;}
.home-slide .fl-slide .fl-slide-content-wrap{position:relative; padding-left:80px; width:56%;}
.home-slide .fl-slide .fl-slide-content-wrap:before{border:solid 10px #b3d234; border-right:none; content:''; position:absolute; left:0; top:-115px; bottom:-115px; width:232px; z-index:1;}
.home-slide .fl-slide .fl-slide-content-wrap:after{border-right:solid 10px #b3d234; content:''; position:absolute; left:0; top:-115px; width:232px; z-index:1; height:65px;}
.home-slide .fl-slide .fl-slide-content{position:relative;}
.home-slide .fl-slide .fl-slide-content:after{border-right:solid 10px #b3d234; content:''; position:absolute; left:0; bottom:-115px; width:152px; z-index:1; height:65px;}
.home-slide .fl-slide-content .fl-slide-title{font-size:105px; font-weight:700; line-height:1; padding:0 0 40px !important; margin:0 !important;}
.home-slide .fl-slide-content .fl-slide-title span{font-size:33px; text-transform:uppercase; font-weight:300; display:block; letter-spacing:0.4em;}
.home-slide .fl-slide-content .fl-slide-text p{font-size:24px; font-weight:500; padding:0 0 15px !important; margin:0 !important;}
.home-slide .fl-slide-content .fl-slide-text a.fl-slide-cta-link{font-size:16px; text-transform:uppercase; letter-spacing:0.16em; font-weight:normal; font-family: 'Lato', sans-serif; border-bottom:solid 1px #fff; padding:0 0 7px !important; display:inline-block; position:relative; margin-top:10px !important; color:#fff;}
.home-slide .fl-slide-content .fl-slide-text a.fl-slide-cta-link:hover,
.home-slide .fl-slide-content .fl-slide-text a.fl-slide-cta-link:hover .fa{color:#b3d335;}
.home-slide .fl-slide-content .fl-slide-text a.fl-slide-cta-link:after{position:absolute; left:0; bottom:-1px; height:1px; width:0; content:''; background:#b3d335; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.home-slide .fl-slide-content .fl-slide-text a.fl-slide-cta-link:hover:after{width:100%;}

.home-slide .bx-wrapper .bx-pager.bx-default-pager a{background:rgba(255,255,255,0.3);}
.home-slide .bx-wrapper .bx-pager.bx-default-pager a.active{background:rgba(255,255,255,1);}

.home-sec1 .fl-module-video .fl-video{padding-bottom:96.8%; box-shadow:0 0 75px 0 rgba(0,0,0,0.25);}
.home-sec1 .uabb-modal-action{position:relative;}
.home-sec1 .uabb-modal-action:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; margin:auto; background:url(images/play-btn.png) center center no-repeat; background-size:contain; width:33.405%; height:34.515%;}
.home-sec1 .uabb-modal-action .uabb-modal-photo{box-shadow:0 0 75px 0 rgba(0,0,0,0.25); width:100%;}

.home-sec2 .fl-cta-wrap .fl-button-wrap{text-align:right;}
.home-sec2 .fl-cta-wrap .fl-cta-button .fl-button{display:inline-block; letter-spacing:0.16em;}
.home-sec2 .fl-cta-button .fl-button i{margin-left:0; font-size:inherit;}
.home-sec2 .pp-photo-gallery-content > a{position:relative; padding: 0 0 64.45%; display:block; width:100%; float:left;}
.home-sec2 .pp-photo-gallery-content > a img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover;}
.home-sec2 .pp-photo-gallery-content .pp-gallery-overlay .pp-caption{border:solid 5px #f9f9f9; padding:20px; margin:0; color:#fff; min-width:284px; text-align:center; font-size:28px; text-transform:uppercase; line-height:1; font-weight:600;}

.home-sec3 .post-thumb{width:100%; float:left; padding:0 0 83.95%; position:relative;}
.home-sec3 .post-thumb img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover;}
.home-sec3 h4{font-size:22px; padding:15px 0 10px; font-family: 'Montserrat', sans-serif;}
.home-sec3 h4 a:hover{color:#b3d335;}
.home-sec3 .hpost-meta{font-size:13px; padding:0 0 18px;}
.home-sec3 .hpost-meta a{margin-right:10px; color:#484345;}
.home-sec3 .hpost-meta a:hover{color:#b3d335;}
.home-sec3 .hpost-meta i{padding-right:2px;}
.home-sec3 p{line-height:24px;}

.design-sec1 ul{padding:0; margin:15px 0 0; position:relative; width:100%; float:left;}
.design-sec1 ul:before{content:''; position:absolute; left:0; right:0; width:1px; top:5px; bottom:0; background:rgba(0,0,0,0.1); margin:auto; display:block;}
.design-sec1 ul li{list-style:none; padding:20px; margin:0; text-align:right; width:47%; float:left; position:relative; background:#fff; box-shadow:0 0 15px 0 rgba(0,0,0,0.1); clear:both;}
.design-sec1 ul li:first-child{margin-top:0;}
.design-sec1 ul li:nth-child(2n){text-align:left; float:right; clear:both;}
.design-sec1 ul li:before{content:''; position:absolute; right:-7.31%; top:0; bottom:0; margin:auto; width:10px; height:10px; display:block; border-radius:100%; background:#b3d335;}
.design-sec1 ul li:nth-child(2n):before{left:-7.31%; right:auto;}
.design-sec1 .uabb-adv-accordion-content ul li strong{font-weight:700; color:#021525;}

.uabb-adv-accordion-item .uabb-adv-accordion-content strong{font-weight:700; color:#021525;}
.uabb-adv-accordion-item .uabb-adv-accordion-content a{color:#b3d335;}
.uabb-adv-accordion-item .uabb-adv-accordion-content a:hover{color:#292627;}

.section-white{padding:100px 0 80px; width:100%; float:left; clear:both;}
.section-white .container{padding:0 15px;}
.home-latest .col-md-8 .row{display:flex; flex-wrap:wrap;}
.home-latest .col-md-8 .home-post{height:100%; position:relative; width:100%; float:left; padding:0 0 60px;}
.home-latest .home-post .img-link{position:relative; width:100%; float:left; padding:0 0 74.95%;}
.home-latest .home-post .img-link img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover; object-position:top;}
.home-latest .home-post .product-detail{width:100%; float:left; padding:20px 0 0;}
.home-latest .home-post .product-detail .post-tit{margin:0; padding:0 0 15px;}
.home-latest .home-post .product-detail .post-tit a:hover{color:#b3d335;}
.home-latest .home-post .product-detail .date {padding:0 0 15px;}
.home-latest .home-post .product-detail .date span{padding-right:10px; font-size:13px;}
.home-latest .home-post .product-detail .date a{color:#292627;}
.home-latest .home-post .product-detail .date a:hover{color:#b3d335;}
.home-latest .home-post .product-detail .date span i{padding-right:2px;}
.home-latest .home-post .read-link{position:absolute; left:0; bottom:30px;}
.home-latest .home-post .read-link a{text-transform:uppercase; letter-spacing:0.12em; font-weight:normal; font-family: 'Lato', sans-serif; border-bottom:solid 1px #292627; padding:0 0 7px; display:inline-block; position:relative; color:#292627;}
.home-latest .home-post .read-link a:hover,
.home-latest .home-post .read-link a:hover .fa{color:#b3d335;}
.home-latest .home-post .read-link a:after{position:absolute; left:0; bottom:-1px; height:1px; width:0; content:''; background:#b3d335; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.home-latest .home-post .read-link a:hover:after{width:100%;}

.home-blog .fl-sidebar{padding:0; margin:0; max-width:100%; width:100%;}
.home-blog .fl-widget{width:100%; float:left; padding:25px; margin:0 0 30px; border:solid 3px rgba(0,0,0,0.1);}
.home-blog .fl-widget:hover{border-color:#b3d335; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.home-blog .fl-widget .fl-widget-title{padding:0 0 20px; margin:0; font-size:20px;}
.home-blog .widget_search form{position:relative; width:100%; float:left;}
.home-blog .widget_search input.fl-search-input{height:auto; height:auto; padding:10px 106px 10px 20px; font-family: 'Poppins', sans-serif; font-size:15px; border-radius:0px;}
.home-blog .widget_search input#submit{position:absolute; right:0; top:0; padding:12px 15px 11px; margin:0; color:#fff; border-radius:0px; border:none; outline:none; text-transform:uppercase; font-weight:normal; font-family: 'Lato', sans-serif; letter-spacing:0.1em; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.home-blog .widget_search input#submit:hover{background:#292627;}
.home-blog .side-post{width:100%; float:left; clear:both; position:relative; padding:0 0 10px; margin:0 0 10px; border-bottom:solid 1px rgba(0,0,0,0.07); min-height:68px;}
.home-blog .side-post:last-child{padding-bottom:0; margin-bottom:0; border:none;}
.home-blog .side-post .spost-image{position:absolute; left:0; top:0; width:60px; bottom:10px;}
.home-blog .side-post .spost-image img{width:100%; height:100%; object-fit:cover; position:absolute; left:0; top:0;}
.home-blog .side-post .spost-dtl{padding:0 0 0 75px;}
.home-blog .side-post .spost-dtl h4{padding:0; margin:0; font-size:15px;}
.home-blog .side-post .spost-dtl h4 a:hover{color:#b3d335;}
.home-blog ul{padding:0; margin:0;}
.home-blog ul li{padding:0 0 5px; margin:0 0 5px; border-bottom:solid 1px rgba(0,0,0,0.07);}
.home-blog ul li:last-child{padding:0; margin:0; border:none;}
.home-blog ul li a{color:#292627;}
.home-blog ul li a:hover{color:#b3d335}

.gallery-boxs .gallery-box{position:relative; width:100%; float:left; overflow:hidden;}
.gallery-boxs .gallery-image{position:relative; width:100%; float:left; padding:0 0 80%; background:#141d28;}
.gallery-boxs .gallery-image img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover;}
.gallery-boxs .gallery-dtl{position:absolute; left:0; top:76%; right:0; margin:auto; padding:25px; color:#fff; background:rgba(20,29,40,0.65); -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; text-align:center; height:100%;}
.gallery-boxs .gallery-box:hover .gallery-dtl{top:0; display:flex; flex-wrap:wrap; align-items:center; align-content:center; justify-content:center;}
.gallery-boxs .gallery-dtl h4{margin:0 0 15px;}
.gallery-boxs .gallery-dtl h4 a{color:#fff;}
.gallery-boxs .gallery-dtl h4 a:hover{color:#b3d335;}
.gallery-boxs .gallery-dhide{opacity:0; visibility:hidden; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; margin-top:40px; transition-delay: 0s;}
.gallery-boxs .gallery-box:hover .gallery-dhide{opacity:1; visibility:visible; margin-top:0; transition-delay: 0.2s; width: 100%;}
.gallery-boxs .gallery-dhide a.btn{text-transform:uppercase; border-bottom:solid 1px #b3d335; position:relative; display:inline-block; padding:0 0 5px;}
.gallery-boxs .gallery-dhide a.btn:after{position:absolute; left:0; bottom:-1px; margin:auto; height:1px; width:0; content:''; background:#fff; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.gallery-boxs .gallery-dhide a.btn:hover:after{width:100%;}
.gallery-boxs .gallery-dhide a.btn:hover{color:#fff;}
.gallery-boxs .col-md-4{padding-bottom:30px;}

.portfolio-page .sec-tit{position:relative; margin:0 0 30px; padding:0 0 25px; line-height:1;}
.portfolio-page .sec-tit:after{background:#b3d335; height:2px; width:72px; position:absolute; left:0; bottom:0; content:'';}
.portfolio-page #slider .port-image{position:relative; width:100%; float:left; padding:0 0 66.67%;}
.portfolio-page #slider .port-image img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover;}
.portfolio-page #slider .owl-dots{position:absolute; left:0; bottom:25px; right:0; overflow:hidden;}
.portfolio-page #slider .owl-dots .owl-dot{padding:0; margin:0 5px; width:auto; height:auto;}
.portfolio-page #slider .owl-dots .owl-dot span{width:8px; height:8px; background:rgba(255,255,255,0.5); display:block; padding:0; margin:0; border:none; outline:none; border-radius:100%; top:0; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.portfolio-page #slider .owl-dots .owl-dot.active span{background:#fff; width:25px; border-radius:4px;}
.portfolio-page #slider-nav-thumbnails .owl-item{padding:10px 0;}
.portfolio-page #slider-nav-thumbnails .port-thumb{position:relative; width:100%; float:left; padding:0 0 66.67%; background:#141d28; cursor:pointer;}
.portfolio-page #slider-nav-thumbnails .port-thumb img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover;-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; opacity:0.4;}
.portfolio-page #slider-nav-thumbnails .current .port-thumb img{opacity:1;}

.portfolio-page .single-gallery{position:relative;}
.star-rate{position:absolute; left:10px; top:10px; background:url(images/rates-icon.svg); width:90px; height:90px; z-index:3; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; text-align:center; background-size:contain;}
.star-rate h5{padding:0; margin:0; color:#2c292a;}
.star-rate span{display:block; line-height:1;}
.star-rate .rate1{font-size:24px;}
.star-rate .rate2{font-size:11px; font-weight:normal; padding:0 0 3px;}
.star-rate .rate3{font-size:13px; font-weight:500;}

.before-text{position:absolute; left:0; top:0; bottom:0; right:0; margin:auto; display:flex; flex-wrap:wrap; align-items:center; z-index:2; text-align:center; justify-content:center;}
.before-text span{color:#fff; font-size:16px; background:rgba(0,0,0,0.7); display:inline-block; padding:8px 30px;}

.section-white .fl-archive-header,
.section-white .fl-archive-title{padding:0 0 15px; margin:0; font-size:18px;}

.single-post .sec-tit{padding:15px 0; margin:0; font-size:26px;}
.single-post .date{padding:0 0 15px;}
.single-post .date span{padding-right:10px;}
.single-post .date .fa{padding-right:2px;}
.single-post .blog-media img{width:100%;}
.single-post .post-content ul{margin:0; padding:0 0 12px 15px;}
.single-post .post-content ul li{list-style:none; padding:0 0 5px 18px; margin:0; position:relative;}
.single-post .post-content ul li:before{content:''; position:absolute; left:0; top:6px; width:8px; height:8px; display:block; background:#b3d335; border-radius:100%;}
.post-content .wp-block-embed__wrapper{clear:both; padding:0 0 55.1%; position:relative;}
.post-content .wp-block-embed__wrapper iframe{position:absolute; left:0; top:0; width:100%; height:100%;}
.post-content .wp-block-pullquote{border:none; text-align:left; padding:0;}
.post-content .wp-block-pullquote cite{text-transform:none; font-size:inherit;}
.single-post .post-content .wp-block-gallery{margin:0;}
.single-post .post-content ul.blocks-gallery-grid{margin:0 -15px; padding:0;}
.single-post .post-content ul.blocks-gallery-grid li{padding:15px}
.single-post .post-content ul.blocks-gallery-grid li:before{display:none;}
.single-post .post-content .wp-block-button a{padding:10px 24px; font-size:15px; text-transform:uppercase; background:#b3d335; margin:0; border:none; border-radius:0px;}
.single-post .post-content .wp-block-button a .fa{padding-right:3px;}
.single-post .post-content .wp-block-button a:hover{background:#292627;}
.home-latest .fl-archive-nav{width:100%; clear:both; padding:0 15px;}

.pp-gf-content .gform_wrapper{margin:0;}

.fl-page-footer-wrap{ background:#292727; padding:0; font-size:15px; color:#d3d3d3; line-height:26px; clear:both; width:100%; float:left;}
.fl-page-footer-wrap .container{padding:0 15px;}
.fl-page-footer-wrap .widget1-title{font-size:21px; color:#fff; text-transform:uppercase; margin:0; padding:15px 0 25px; font-weight:normal;}
.footer-top{width:100%; float:left; padding:50px 0 0; margin:0;}
.foot-nav{float:left; padding:0 0 100px; margin:0;}
.foot-nav ul{padding:0; margin:0;}
.foot-nav ul li{list-style:none; padding:0 0 10px; margin:0; text-transform:uppercase; width:40%; float:left; font-weight:500;}
.foot-nav ul li a{color:#d3d3d3;}
.foot-nav ul li a:hover{color:#b3d335;}

.foot-about{width:46.67%;}
.foot-about .widget_text{max-width:441px; padding-top:15px;}
.foot-nav{padding-bottom:60px;}
.foot-nav1{width:34.08%;}
.foot-nav2{width:19.25%;}
.foot-nav.foot-nav2 ul li{width:100%; padding:0 0 15px 30px; position:relative; text-transform:none; line-height:23px;}
.foot-nav2 ul li:last-child{padding-bottom:0;}
.foot-nav2 ul li .fa{position:absolute; left:0; top:2px; font-size:23px;}
.foot-nav2 ul li .fa-map-marker{top:6px;}

.foot-copyright{width:100%; float:left; padding:30px 0; margin:0; color:#d3d3d3; letter-spacing:0.02em; text-align:center; border-top:solid 1px rgba(255,255,255,0.05);}
.foot-copyright .widget11{padding:0;}

.com_img{ padding:220px 0 100px; margin:0; position:relative; clear:both; background:#021525;}
.com_img > img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover; opacity:0.6;}
.com_img .container{ position:relative; z-index:1; padding:0 15px; max-width:1230px; width:100%;}
.com_img .pt_title{ color:#fff; margin:0; padding:0;}
.com_img .breadcrumbs{ color:#fff;}

.fl-row{clear:both;}
html.js{padding:0 !important;}
.fl-builder .container.fl-content-full{clear:both;}
html.wprmenu-body-fixed body{position:relative !important;}

.fa-map-marker:before{content:"\f041" !important;}
.setportfolio-box{padding-top: 60px; padding-left: 30px; padding-right: 30px; padding-bottom: 60px;}



@media only screen and (max-width: 1400px){
.home-sec2 .pp-photo-gallery-content .pp-gallery-overlay .pp-caption{font-size:24px; min-width:254px;}

}

@media only screen and (max-width: 1230px){
.fl-page-header .fl-page-header-wrap .container,
.fl-page-footer-wrap .container{max-width:1230px; width:100%;}
.home-sec2 .pp-photo-gallery-content .pp-gallery-overlay .pp-caption{font-size:22px; min-width:250px;}

}

@media only screen and (max-width: 1199px){
.fl-page-header .fl-page-header-wrap .container,
.fl-page-footer-wrap .container,
.fl-row .fl-row-fixed-width,
.fl-row .fl-slide-foreground,
.home-banner .fl-slide-content-wrap,
.fl-full-width .container,
.section-white .container{max-width:992px; width:100%;}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li{padding:0 20px;}
.home-slide .fl-slide .fl-slide-content-wrap{padding-left:50px;}
.home-slide .fl-slide-content .fl-slide-title{font-size:95px;}
.home-slide .fl-slide-content .fl-slide-title span{font-size:29px;}
.home-slide .fl-slide-content .fl-slide-text p{font-size:22px;}
.home-slide .fl-slide .fl-slide-content-wrap:before{top:-55px; bottom:-55px; width:162px;}
.home-slide .fl-slide .fl-slide-content-wrap:after{top:-55px; width:162px; height:35px;}
.home-slide .fl-slide .fl-slide-content:after{bottom:-55px; width:112px; height:35px;}

.home-sec2 .pp-photo-gallery-content .pp-gallery-overlay .pp-caption{font-size:24px; min-width:254px;}
.home-sec2 .pp-photo-gallery-content .pp-gallery-overlay .pp-caption{font-size:18px; min-width:200px; padding:20px 15px;}

.foot-about{padding-right:30px;}
.foot-nav1{width:31.08%;}
.foot-nav2{width:22.25%;}
.foot-nav ul li{width:50%;}

.gallery-boxs .gallery-dtl{bottom:0; top:auto; height:72px;}
.gallery-boxs .gallery-box:hover .gallery-dtl{height:100%;}

.design-sec1 ul li:before{right:-7.65%;}


h1{font-size:48px;}

}

@media only screen and (max-width: 991px){
.setportfolio-box {padding-top: 0; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
body{font-size:16px;}
.fl-page-footer-wrap .container,
.fl-row .fl-row-fixed-width,
.fl-row .fl-slide-foreground,
.section-white .container,
.fl-full-width .container{max-width:768px;}

.fl-page .fl-page-header{position:fixed; left:0; width:100%; top:0; z-index:111; padding:15px 0;}
.fl-page-nav-col{display:none;}
.fl-page-header .container{display:block;}
.header-right{width:auto; float:right;}
html body div#wprmenu_bar{left:auto; width:auto; right:15px; top:35px; background:none; padding:0; height:32px;}
#wprmenu_bar div.hamburger{margin-top:-2px;}
html body div#wprmenu_bar .menu_title{display:none;}
html body .wprm-overlay.active{background:rgba(0,0,0,0.8);}
#mg-wprm-wrap.cbp-spmenu-left, #mg-wprm-wrap.cbp-spmenu-right, #mg-widgetmenu-wrap.cbp-spmenu-widget-left, #mg-widgetmenu-wrap.cbp-spmenu-widget-right{top:0 !important;}

.single-portfolio .fl-page{padding-top:93px !important;}

.sticky .fl-page-nav-right .fl-page-header-logo,
.fl-page-nav-right .fl-page-header-logo{max-width:110px; padding:0;}

.home-slide .fl-content-slider-wrapper .fl-slide{padding-top:80px;}
.home-slide .fl-slide .fl-slide-content-wrap{width:73%;}
.home-sec3 h4{font-size:20px; line-height:1.2;}

.section-white{padding:70px 0;}
.home-blog .fl-sidebar{display:block;}
.home-latest .col-md-8{width:100%;}
.home-latest .col-md-4{width:100%; padding-top:30px;}
.home-latest .col-md-4 .col-md-4{padding-top:0;}
.home-blog .fl-widget:last-child{margin-bottom:0;}

.com_img{padding:160px 0 70px;}

.foot-nav{padding-bottom:30px;}
.foot-about{width:100%; padding-right:0;}
.foot-nav1,
.foot-nav2{width:50%;}
.fl-page-footer-wrap .widget1-title{padding-top:0;}
.foot-about .widget_text{max-width:100%;}

.design-sec1 ul li:before{right:-8%;}
.design-sec1 ul li:nth-child(2n):before{left:-8%;}

h1{font-size:40px; line-height:1.2;}
h2{font-size:34px; line-height:1.2;}

}

@media only screen and (max-width: 767px){

.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-header-logo-col{float:left; width:auto;}

.home-slide .fl-content-slider-wrapper .fl-slide{padding-bottom:40px; padding-top:110px;}
.home-slide .fl-content-slider .fl-slide-bg-photo{position:absolute;}
.home-slide .fl-slide .fl-slide-content:after{display:none;}
.home-slide .fl-slide-text-left .fl-slide-content-wrap{padding-left:0;}
.home-slide .fl-content-slider .fl-slide-bg-photo{display:none;}
.home-slide .fl-slide-mobile-photo img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover;}
.fl-builder-content .home-slide .fl-module-content-slider .fl-slide .fl-slide-content{padding:0;}
.fl-builder-content .home-slide .fl-module-content-slider .fl-slide .fl-slide-title{color:#fff; font-size:78px !important; line-height:1 !important;}
.fl-builder-content .home-slide .fl-module-content-slider .fl-slide .fl-slide-text{color:#fff;}
.fl-builder-content .home-slide .fl-module-content-slider .fl-slide .fl-slide-text *{font-size:20px !important; line-height:1.4 !important;}
.fl-builder-content .home-slide .fl-module-content-slider .fl-slide .fl-slide-text .fl-slide-cta-link{font-size:16px !important;}

.home-slide .fl-slide .fl-slide-content-wrap:before,
.home-slide .fl-slide .fl-slide-content-wrap:after,
.home-slide .fl-slide .fl-slide-content:after{display:none;}

.home-sec2 .fl-cta-inline{display:table;}
.home-sec2 .fl-cta-inline .fl-cta-text{text-align:left;}
.home-sec2 .fl-cta-inline .fl-cta-text,
.home-sec2 .fl-cta-inline .fl-cta-button{display:table-cell; padding-top:0;}
.home-sec2 .pp-photo-gallery-item{width:50%;}

.home-sec3 .col-xs-4{width:50%;}
.home-sec3 .col-xs-4:nth-child(2n+1){clear:left;}

.gallery-boxs .gallery-dtl{padding:20px;}

.fl-col-small,
.fl-col-small:not(.fl-col-small-full-width){max-width:100%;}

.fl-builder-layer{display:none;}
.com_img{padding:110px 0 50px;}

.section-white{padding:45px 0;}
.section-white .comment-respond{padding-bottom:30px;}

.design-sec1 .uabb-adv-accordion-content{padding:20px 0;}
.design-sec1 ul{padding-left:25px;}
.design-sec1 ul:before{right:auto;}
.design-sec1 ul li{width:100%; margin-bottom:15px; text-align:left;}
.design-sec1 ul li:last-child{margin-bottom:0;}
.design-sec1 ul li:before{right:auto; left:-29px;}
.design-sec1 ul li:nth-child(2n):before{left:-29px;}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){line-height:1;}
body .gform_wrapper .top_label div.ginput_container{margin-top:0;}
.gform_wrapper .gform_footer{padding-bottom:0;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){margin-bottom:0;}

.single-post .sec-tit{font-size:24px; line-height:1.2;}
.portfolio-page .col-md-6 .sec-tit{padding-top:15px;}

h1{font-size:40px;}
h2{font-size:30px;}
h3{font-size:22px;}

}

@media only screen and (max-width: 766px){
.setportfolio-box {padding-left: 15px; padding-right: 15px;}
}
@media only screen and (max-width: 599px){
.fl-builder-content .home-slide .fl-module-content-slider .fl-slide .fl-slide-title{font-size:60px !important;}
.home-slide .fl-slide-content .fl-slide-title span{font-size:24px;}
.fl-builder-content .home-slide .fl-module-content-slider .fl-slide .fl-slide-text *{font-size:18px !important;}

.home-sec2 .fl-module-content{padding-left:20px;}
.home-sec3 .col-xs-4{width:100%; padding-bottom:15px;}
.home-sec3 .col-xs-4:last-child{padding-bottom:0;}

.full-mobile{width:100%;}
.gallery-boxs .gallery-dtl{height:63px;}
.gallery-boxs .col-md-4:last-child{padding-bottom:0;}

.foot-nav1, .foot-nav2{width:100%;}
.fl-page-footer-wrap .widget1-title{padding:0 0 15px;}
.foot-nav ul li:last-child{padding-bottom:0;}
.copyright{padding:20px 0;}

h1{font-size:38px;}
h2{font-size:32px;}

}

@media only screen and (max-width: 479px){
.fl-builder-content .fl-row .pp-heading-content .pp-heading .heading-title{margin-bottom:20px;}
.fl-builder-content .fl-row .pp-heading-content .pp-heading-separator{margin-bottom:25px;}
.page-id-46 .fl-builder-content .fl-row .pp-heading-content .pp-heading-separator{margin-bottom:0;}


.fl-builder-content .home-slide .fl-module-content-slider .fl-slide .fl-slide-title{font-size:44px !important; padding:0 0 25px !important;}
.home-slide .fl-slide-content .fl-slide-title span{font-size:20px; padding-bottom:5px}
.fl-builder-content .home-slide .fl-module-content-slider .fl-slide .fl-slide-text *{font-size:16px !important;}
.home-slide .fl-slide-content .fl-slide-text a.fl-slide-cta-link{margin-top:0px !important;}

.home-sec2 .fl-cta-inline{display:block;}
.home-sec2 .fl-cta-inline .fl-cta-text, .home-sec2 .fl-cta-inline .fl-cta-button{display:block; text-align:center;}
.home-sec2 .fl-cta-wrap .fl-button-wrap{text-align:center; padding-top:0;}
.home-sec2 .fl-module-content{padding:0; border:none;}
.home-sec2 .pp-photo-gallery-item{width:100%;}

.home-blog .fl-widget{padding:15px;}

.fl-builder-content .home-sec3 .pp-heading-content .pp-heading-separator{margin-bottom:0;}
.design-sec1 ul li{padding:15px;}
.design-sec1 ul{padding-left:20px;}
.design-sec1 ul li:before{right:auto; left:-24px;}
.design-sec1 ul li:nth-child(2n):before{left:-24px;}
.single-post .sec-tit{font-size:22px;}
.portfolio-page .sec-tit{padding-bottom:20px; margin-bottom:25px;}

.com_img{padding-bottom:40px;}

.fl-page-footer-wrap .widget1-title{font-size:19px;}

h1{font-size:30px;}
h2{font-size:24px; line-height:1.3;}

}